<!ENTITY  manualUpdate2.title              "Mise à jour disponible">
<!ENTITY  manualUpdate2.desc               "Une mise à jour recommandée sécurité et la stabilité sont disponibles. Vous devez télécharger et l'installer afin de s'assurer &brandShortName; est à jour.">
<!ENTITY  manualUpdate2.space.desc         "Une mise à jour de stabilité et de sécurité recommandée est disponible, mais vous ne
                                           ne disposez pas d'un espace disque suffisant pour l'installer.">
<!ENTITY  manualUpdate2GetMsg.label        "Visit the main download page to get the Tenfourbird update: &brandShortName;
Visitez la page de téléchargement principale pour obtenir la mise à jour &brandShortName;:">

<!ENTITY  manualUpdate3.title              "Télécharger Mettre à jour maintenant">
<!ENTITY  manualUpdate3.desc               "Vous êtes maintenant prêt à mettre à jour.">
<!ENTITY  manualUpdate3.space.desc         "Une mise à jour de stabilité et de sécurité recommandée est disponible, mais vous ne
                                           ne disposez pas d'un espace disque suffisant pour l'installer.">
<!ENTITY  manualUpdate3GetMsg.label        "Visit the main download page to get the Tenfourbird update: &brandShortName;
Visitez la page de téléchargement principale pour obtenir la mise à jour &brandShortName;:">